Subject: Re: Trainer Candidate - Gaurav Singh
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 11 Apr 2023 08:04:05 -0700 (MST)

location- Bihar,can relocate, worked with Byjus,wrong pronunciation, did not share QA test, total experience-1.6y, salary-35k, expecting- 5LPA 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, April 10, 2023 7:20:18 PM 
Subject: Fw: Trainer Candidate - Gaurav Singh 

interview 

From: Gaurav Singh <[email-masked]> 
Sent: Monday, April 10, 2023 12:19 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Gaurav Singh 

	

	
			Tech Support Test 
		
	Name 	Gaurav Singh 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 9470225755 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Bhagalpur 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	THINK AND LEARN PVT. LTD. 	CRM ASSOCIATE 	20th Nov 2022 	35000 
Previous Employer 1 				
Previous Employer 2 				
	If Selected, how much time do you need to join? 	Immediate joiner 
	Please briefly describe your work experience specifically in Quality? 	My experience as a CRM Associate in the Post Sales Operations Department at BYJU'S has provided me with strong skills in customer service, communication, problem-solving, and collaboration. And managing customer data, developing and executing engagement strategies, analyzing customer feedback, and collaborating with cross-functional teams to improve the customer experience 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	One of the most challenging situations that a CRM manager might face is when their team is not meeting their targets and expectations. This can happen due to various reasons such as lack of skills, poor performance, low morale, or a lack of resources. Whatever the reason, it can be frustrating for the manager, and they must take proactive measures to address the issue. 

The first step in addressing this situation is to identify the root cause of the problem. This requires a thorough analysis of the team's performance, including reviewing their metrics and feedback from customers. Once the cause has been identified, the manager can then devise a plan of action to address the issue. 

The plan of action might involve a combination of coaching, training, and process improvements. For example, if the team is lacking in a particular skill, the manager might arrange for training sessions to improve their proficiency. If the team is struggling with a particular process, the manager might review and improve the process to make it more efficient and effective. 

Another challenging situation that a CRM manager might face is managing a team that is geographically dispersed. This can make it difficult to maintain consistency and communication across the team. In this situation, the manager must ensure that all team members are aligned with the company's goals and objectives, regardless of their location. 

To overcome this challenge, the manager can use a variety of tools such as video conferencing, chat applications, and project management software. This can help the team stay connected and collaborate effectively, even if they are located in different parts of the world. 

In conclusion, being a CRM manager can be a challenging role, and there are many difficult situations that can arise. However, with the right approach and tools, these challenges can be overcome, and the team's performance and quality can be improved. It requires a combination of leadership skills, analytical thinking, and creativity to find solutions that work for everyone involved. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is satisfactory, but great customer service goes above and beyond the customer's expectations. Good customer service is reactive, while great customer service is proactive and anticipates the customer's needs. Good customer service is consistent, while great customer service is personalized and tailored to the customer's unique situation. Good customer service resolves the issue at hand, while great customer service creates a memorable experience for the customer. Good customer service meets the basic requirements, while great customer service creates loyal customers who are more likely to recommend the company to others. 
	What according to you makes you a good candidate for this position? 	As an experienced CRM professional, I believe I possess several qualities that make me a strong candidate for a Quality Manager position. 

Firstly, my experience in CRM has allowed me to develop strong analytical skills, which are essential in identifying trends and patterns in customer feedback data. This means that I can quickly identify areas where the company's quality standards may be falling short and take proactive measures to address them. 

Secondly, as a CRM professional, I understand the importance of customer satisfaction and have a customer-centric approach to problem-solving. I believe that quality is not just about meeting internal standards but is also about meeting the expectations and needs of the customers. 

Thirdly, I have experience in managing and training teams, which would be valuable in a Quality Manager role. I understand the importance of clear communication and setting expectations for team members to ensure they are aligned with the company's quality objectives. 

Fourthly, I am familiar with CRM systems and technologies, which are critical in managing quality control processes. I can leverage my knowledge of these systems to develop and implement quality control procedures that are efficient and effective. 

Lastly, I am detail-oriented and have excellent organizational skills, which are essential in managing quality control processes. I can oversee and monitor the quality of the company's products or services, ensuring they meet or exceed the established quality standards. 

Overall, my experience in CRM, customer-centric approach, team management and training skills, familiarity with CRM systems, attention to detail, and organizational skills make me a strong candidate for a Quality Manager position. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5